Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233053 - very poor sound quality
Summary: very poor sound quality
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 04:11 UTC by Glenn Sullivan
Modified: 2014-07-05 09:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 12:58:50 UTC


Attachments (Terms of Use)

Description Glenn Sullivan 2007-03-20 04:11:30 UTC
Description of problem:
very poor quality sound quality
sometimes there will be no sound at all
oftenly there is a high pitched ringing in the speakers


Version-Release number of selected component (if applicable):
1.0.13-1.fc6.x86_64

How reproducible:
alot of the time it is messed up

Steps to Reproduce:
1.do anything that uses sound
2.
3.
  
Actual results:
high pitched wine or no sound at all


Expected results:
normal sound all the time

Additional info:
Audio hardware ADI AD1986A SoundMAX
sound works normally when I boot into windows xp

Comment 1 Martin Stransky 2007-03-21 13:40:33 UTC
Please check the "alsamixer" utility and disable all input (CD, Mic, line-in and
so on).


Note You need to log in before you can comment on or make changes to this bug.